:root {
	/* загрузка owl */	
	--main-kviz-height: 295px;
	/* загрузка owl */
    --main-kviz-color: #2f5aae;
	--main-kviz-color-rgba: rgba(47,90,174,0);
	--main-kviz-color-rgba-op: rgba(47,90,174,0.7);
	--main-kviz-skidka-arrow-top: -4px;		
	--main-kviz-font: 14pt;
	--main-kviz-badj-font: 14pt;
	--kviz-max-width: 100%;
	--second-kviz-color: #bcd1f9;
	--main-border-radius: 3px;
	--skviz-arrows-bottom: -74px;
	--skviz-gtext-align: center;
	--skviz-gtext-mheight: 45px;
	--skviz-textblock-height: 295px;
	--skviz-elborder-color: #eee;
	--skviz-block-zag-mheight: 44px;
	--skviz-minheight: 520px;
	--skviz-h2-mb: 0px;	
	/* badj */
	--badj-padding-left: 45px;
	--badj-padding-right: 15px;
	--badj-padding-bottom: 6px;
	--badj-padding-top: 6px;	
}

/* Selects blocks */

.select-block {
	border: 1px solid var(--main-kviz-color);
	padding: 8px 15px;
	margin: 5px;
	display: inline-block;
	cursor: pointer;
	border-radius: 20px;
}

.edin-vib:has(.select-block) .ch-block.vibr {
	background-color: var(--main-kviz-color);
	color: #fff;
}

.form-block:has(.select-block) .ch-block {
	    left: 0px;
}

.form-block:has(.select-block) {
    overflow: hidden;
    overflow-y: scroll;
	padding-right: 10px;

}

.form-block:has(.select-block)::-webkit-scrollbar-thumb {
    border: 1px solid white;
    background-color: #eee;
}

.form-block:has(.select-block)::-webkit-scrollbar {
    -webkit-appearance: none;
}

.form-block:has(.select-block)::-webkit-scrollbar:horizontal {
    height: 10px;
}

.form-block:has(.select-block)::-webkit-scrollbar-thumb {
    border-radius: 6px;
    border: 1px solid white; 
    background-color: rgba(0, 0, 0, .1);
}

/* загрузка owl (БАГ с owl-carousel updated) */

.kviz-sl {
	overflow: hidden;
	height: var(--main-kviz-height);
}

.kviz-sl:not(:has(.owl-stage-outer)) .col {
	float: left;
	margin-right: 15px;
	height: var(--main-kviz-height);
}

.kviz-sl .image-block {
	background: #eee;
	height: 200px;
}

/* анимация скидки */

  .skviz-arrows {
    position: relative;
    width:8px;
    height:8px; 
    transform:translate(-50%,-50%);
    &:before {
      content: '';
      position: absolute;
      width:100%;
      height:100%;
      border-left:3px solid var(--main-kviz-color-rgba-op);
      border-bottom:3px solid var(--main-kviz-color-rgba-op);
      transform:translate(10px,40px)rotate(-45deg);
      animation: skviz-arrows 3s linear infinite;
    }
    &:after {
      content: '';
      position: absolute;
      width:100%;
      height:100%;
      border-left:3px solid var(--main-kviz-color-rgba-op);
      border-bottom:3px solid var(--main-kviz-color-rgba-op);
      transform:translate(10px,0px)rotate(-45deg) ;
      animation: skviz-arrows 3s linear infinite -1.5s;
    }
  }

@keyframes skviz-arrows {
  0% {
      border-left:3px solid var(--main-kviz-color-rgba);
      border-bottom:3px solid var(--main-kviz-color-rgba);
      transform:translate(-5px,-7px)rotate(-45deg) ;
  }
  10%, 90% {
      border-left:3px solid var(--main-kviz-color-rgba);
      border-bottom:3px solid var(--main-kviz-color-rgba);
  }
  50% {
      border-left:3px solid var(--main-kviz-color-rgba-op);
      border-bottom:3px solid var(--main-kviz-color-rgba-op);
      transform:translate(-5px,0px)rotate(-45deg) ;
  }
  100% {
      border-left:3px solid var(--main-kviz-color-rgba);
      border-bottom:3px solid var(--main-kviz-color-rgba);
      transform:translate(-5px,7px)rotate(-45deg) ;
  }
}
.skviz-arrow-up {
	transform: rotate(180deg);
	display: inline-block;
    position: relative;
    top: var(--main-kviz-skidka-arrow-top);	
}

/* ------------- */

.skviz-forclone {
	display: none;
}

.skviz .image-block img {
	max-width: 200px;
}


/* Текстовые поля с отступом */

.skviz .form-block input {
	    margin: 0px 0px 0px 2px !important;
}

/* Бейджик */

.badj {
    color: #fff;
    border-top-right-radius: var(--main-border-radius);
    border-top-left-radius: var(--main-border-radius);
    padding-top: var(--badj-padding-top);
	padding-bottom: var(--badj-padding-bottom);
    padding-left: var(--badj-padding-left);
    padding-right: var(--badj-padding-right);
    background: var(--main-kviz-color) url(/images/calc-l.png) 15px 50% no-repeat;
    font-size: var(--main-kviz-badj-font);
    position: fixed;
    bottom: 0px;
    right: 90px;
    z-index: 998;
    cursor: pointer;
}

/* БАГ с owl-carousel */

.skviz .mnoj-graph .ch-block {
	width: 232px;
}

.skviz .edin-graph .ch-block {
	width: 232px;
}

/* Регулировка стрелок */

.skviz .kviz-sl .owl-nav {
    position: absolute;
    width: 150px;
    height: 0px;
    right: 10px;
    bottom: var(--skviz-arrows-bottom);
    z-index: 999;
    padding: 10px 0px;
    top: auto;
}

/* Настройка текста элементов карусели */

.graph-text {
	margin-top: 10px;
	line-height: 1.2;
	display: flex;
    align-items: center;
    justify-content: var(--skviz-gtext-align);
	text-align: var(--skviz-gtext-align);
	min-height: var(--skviz-gtext-mheight);
}

/* ПОПАП - стили */

a.skvizclose {
    position: absolute;
    top: 20px;
    right: 20px;
}

.skvizlightbox h2 {
	margin-bottom: var(--skviz-h2-mb);
	margin-top: 0px;
}

.skvizoverlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
	background: #000;
	opacity: 0.8;
}

.skvizlightbox {
	display: none;
	padding: 25px;
	background: #ffffff;
	box-shadow: 0 0 25px #111111;
	-moz-box-shadow: 0 0 25px #111111;
	-webkit-box-shadow: 0 0 25px #111111;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	z-index: 99999;
	overflow: auto;
}

/* СКИДКА - стили */

.skvizhidden {
	display: none;
}

.shag-text {
    position: relative;
    left: 0px;
    display: inline-block;
	padding: 5px 0px;
}

.skidka-text {
    float: right;
    color: var(--main-kviz-color);
    padding: 5px 20px 5px 10px;
    background: var(--second-kviz-color);
	border-radius: var(--main-border-radius);
}

.knopki > div { /* обновить */
	cursor: pointer;	
	margin-top: 20px;
	border-radius: var(--main-border-radius);
}

/* ОСНОВА - стили */

.skviz {
	overflow: hidden;
	max-width:  var(--kviz-max-width);
	min-height: var(--skviz-minheight);
	position: relative;
	font-size: var(--main-kviz-font);
}

.edin-text-label {
	background: url('data:image/png;base64,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') 0% 0% no-repeat;	
    position: relative;
    top: 7px;
	height: 25px;
	padding-left: 35px;
	background-size: contain;
}

.vibr .edin-text-label {
	background: url('data:image/png;base64,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') 0% 0% no-repeat;
	background-size: contain;
}

.pole {
	
	width: 100%;
}

.block-zag {
	font-weight: bold;
	margin-bottom: 15px;
	line-height: 1.2;
	/*padding: 20px 40px 10px 0px;*/
}

.form-block .ch-block {
	padding: 5px 15px;
    position: relative;
    left: -15px;
}

.edin-text .col {
	display: inline-block;
	margin-bottom: 10px;
	margin-right: 5px;
}

.edin-text .check-block {
	height: var(--skviz-textblock-height);
	width: 100%;
}

.check-block .ch-block {
	background: none;
}

.text-vvod .form-block {
	height: var(--skviz-textblock-height);
	width: 100%;
}

.form-block .ch-block {
	background: none;
}

.text-vvod .text-label {
	margin-bottom: 5px;
	margin-right: 10px;
}

.text-vvod input {
	font-size: 14pt;
    padding: 8px;
	border: 0px;
    width: 100%;
    max-width: 400px;
    background: #eee;
    margin: 5px 0px 0px 2px;	
}

.skviz .text-vvod input[type="checkbox"] {
	width: auto;
	max-width: 100%;
	font-size: 14pt;
	padding: 0px;
	display: inline-block;
	margin: 0px 10px 0px 0px;
}

.skviz .text-vvod .check-label {
    display: flex;
	align-items: center;
    max-width: 90%;
    font-size: 10pt; 
    line-height: 1.1;
	margin-left: 10px;
}


.check-block:has(.check-label) {
    display: flex;
    align-items: baseline;
}

.edin-text .ch-block {
	padding: 5px;
}

.edin-text .ch-block, .mnoj-graph .ch-block, .edin-graph .ch-block {
	cursor: pointer;
}

.mnoj-graph .ch-block.vibr img {
	position: relative;
}

.mnoj-graph .ch-block.vibr .image-block:after, .edin-graph .ch-block.vibr .image-block:after {
	content: "\2714";
    font-size: 22px;
    line-height: 32px;
    color: #ffffff;
    background: var(--main-kviz-color);
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -16px 0 0 -16px;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    transition: all 0.5s;
	text-align: center;
}

.edin-text .ch-block .edin-text-label img:nth-child(1) {
	margin-right: 7px;
	position: relative;
	top: 7px;
}

.edin-text .ch-block .edin-text-label img:nth-child(2) {
	display: none;
	margin-right: 7px;
	position: relative;
	top: 7px;	
}

.ch-block {
	padding: 15px;
	background: #fff;
	border-radius: 3px;

}

.opshibka {
	color: #cc0000;
	font-weight: bold;
}

.horosho {
	height: var(--skviz-textblock-height);
}

.edin-graph .ch-block, .mnoj-graph .ch-block {
	border: 1px solid var(--skviz-elborder-color);
}

.edin-graph .ch-block.vibr, .mnoj-graph .ch-block.vibr {
	border: 1px solid var(--main-kviz-color);
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
}

.edin-graph .ch-block:hover, .mnoj-graph .ch-block:hover {
	border: 1px solid var(--main-kviz-color);
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
}

.edin-text .vibr .edin-text-label img:nth-child(1) {
	display: none;
}

.edin-text .vibr .edin-text-label img:nth-child(2) {
	display: inline;
}

.pole-1 {
	position: absolute;
	max-width: var(--kviz-max-width);
}

.pole-2, .pole-3, .pole-4, .pole-5, .pole-6, .pole-7, .pole-8 { 
	display: none;
	position: absolute;
	max-width: var(--kviz-max-width);
}

.knopka-dalee {
	background: var(--main-kviz-color);
	padding: 7px 15px;
	color: #fff;
	display: inline-block;
	font-size: var(--main-kviz-font);
}

.knopka-otprav {
	background: var(--main-kviz-color);
	padding: 7px 15px;
	color: #fff;
	display: inline-block;
	font-size: var(--main-kviz-font);
}

.knopka-nazad {
	background: var(--main-kviz-color);
	padding: 7px 15px;
	margin-right: 5px;
	color: #fff;
	display: inline-block;
	font-size: var(--main-kviz-font);
}

.kviz-sl .owl-next {
    right: 0px !important;
    left: auto !important;
      width: 20px;
      height: 20px;
      border-top: 3px solid var(--main-kviz-color)!important;
      border-right: 3px solid var(--main-kviz-color)!important;
	  transform: rotate(45deg);
}


.kviz-sl .owl-nav .owl-prev {
    right: 25px !important;
    left: auto !important;
    width: 20px;
    height: 20px;
    border-top: 3px solid var(--main-kviz-color)!important;
    border-right: 3px solid var(--main-kviz-color)!important;
	transform: rotate(-135deg);
}


/* PROGRESS BAR */

.skviz-progress-bar {
    background-color: #d3d3d3;
    height: 30px;
    margin: 10px 0px 20px 0px;
    border-radius: 5px;
    box-shadow: 0 1px 5px #a7a7a7 inset, 0 1px 0 #cccccc;
}

.skviz-stripes {
    background-size: 30px 30px;
    background-image: linear-gradient(
        135deg,
        rgba(255, 255, 255, .15) 25%,
        transparent 25%,
        transparent 50%,
        rgba(255, 255, 255, .15) 50%,
        rgba(255, 255, 255, .15) 75%,
        transparent 75%,
        transparent
    );
}

.skviz-stripes.animated {
  animation: animate-stripes 0.6s linear infinite;
}

.skviz-stripes.animated.slower {
  animation-duration: 1.25s;
}

.skviz-stripes.reverse {
  animation-direction: reverse;
}

.skviz-progress-bar-inner {
  display: block;
  height: 30px;
  width: 0%;
  background-color: var(--main-kviz-color);
  border-radius: 3px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
  position: relative;
  animation: auto-progress 10s infinite linear;
}


@media only screen and (max-width: 1100px) { 

	.block-zag {
		min-height: var(--skviz-block-zag-mheight);
	}
	
	.block-zag.show-scroll {
		background: url('/images/hor-scroll.gif') right -20px top 50% no-repeat;
		background-size: 78px 45px;
		padding-right: 30px;
	}

}

/* Обновление 06.12.24 */

@media only screen and (max-width: 800px) { 

	.edin-graph .ch-block:hover, .mnoj-graph .ch-block:hover {
		border: 1px solid #fff;
		box-shadow: none;
	}
	
	.edin-graph .ch-block.vibr, .mnoj-graph .ch-block.vibr {
		border: 1px solid var(--main-kviz-color)!important;
		box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1)!important;
	}
}

/* Обновление 06.12.24 END */

@media only screen and (max-width: 500px) {
	
	.shag-text {
		font-size: 85%;	
	}

	.skidka-text {
		font-size: 85%;	
	}
}